/* Table of Contents (search with preceding *)
        * Globals
        * Structure
        * Titlebar
        * Loginbar
        * Searchbar
        * Nav
        * SubNav
        * Headers
        * Content
        * Register Box
        * AmberAlerts Box
        * Forms
        * Registration Application Form
        * Report Selection Form
        * Reports
        * Footer
        * Window Overlays
-----------------------------------------------------*/

/*{border: 1px solid red;}*/

/*Globals
-----------------------------------------------------*/
*{margin: 0; padding: 0}

body {
        background: #fff url(../../images/bkd.gif) top left repeat-x;
        color: #272526;
        font-family: verdana, arial, helvetica, sans-serif;
        font-size: 12px;
}

img {
        border: 0;
}

a {
        color: #579DC1;
				outline: none;
}

a:hover {
        text-decoration: none;
}

a.arrow_white {
        padding-left: 6px;
        background: transparent url(../../images/arrow_white.gif) 0% 50% no-repeat;
}

a.arrow_blue {
        padding-left: 7px;
        background: transparent url(../../images/arrow_blue.gif) 0% 50% no-repeat;
}

a.print, a.printable {
        display: block;
        margin: 6px 0;
        padding: 0 0 20px 20px;
        background: transparent url(../../images/print_icon.gif) top left no-repeat;
}

a.print {
        float: right;
}

a.close {
        float: right;
        margin-top: 20px;
}

.clear {
        clear: both;
        height: 1px;
}

.hide {
        display: none;
}

h4.nav_label {
        display: none;
}

p.error {
        color: red;
}

div.error_message {
        background: red;
        color: #fff;
        margin: 5px 0;
}

div.success_message {
        background: #579DC1;
        color: #fff;
        margin: 5px 0;
}

div.error_message p, div.success_message p {
        margin: 5px;
}

.handheld_only {
        display: none;
}



/*Structure
-----------------------------------------------------*/
#container {
        width: 738px;
        margin: 0 auto;
        position: relative;
}

#titlebar {
        width: 738px;
        height: 71px;
        background: transparent url(../../images/titlebar.gif) top left no-repeat;
}

#loginbar {
        width: 738px;
        height: 34px;
        background: transparent url(../../images/loginbar.gif) top left repeat-x;
}

#nav {
        width: 738px;
        height: 35px;
        background: #272526;
        margin: 4px 0 0 0;
}

#subnav {
        width: 738px;
        height: 16px;
        background: #EDAA4C url(../../images/subnav.gif) top left repeat-x;
        margin: 2px 0 -16px 0;
}

#search_bar {
        position: relative;
        width: 738px;
        height: 80px;
        padding: 0;
        margin-top: 6px;
        margin-bottom: -24px;
        background: #F9841A;
}

#content #search_bar {
        margin: 16px 0;
}

#content {
        margin-top: 32px;
}

#footer {
        width: 738px;
        height: 40px;
        line-height: 40px;
        border-top: 3px solid #CBCBCB;
}



/*Titlebar
-----------------------------------------------------*/
#titlebar img {
        float: left;
        margin-top:10px;
}

#titlebar h1 a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 420px;
	height: 60px;
	text-decoration: none;
	text-indent: -10000em;
}

#titlebar .header_logo {
	display: block;
	position: absolute;
	height: 60px;
	width: 500px;
	text-indent: -10000em;
}

#titlebar a#btn_login_bar {
        display: block;
        float: right;
        width: 159px;
        height: 18px;
        margin-top: 28px;
        text-decoration: none;
        background: transparent url(../../images/btn_login_bar.gif) top left no-repeat;
}

#titlebar a#btn_login_bar:hover {
        background-position: 0 -18px;
}

#titlebar a#btn_login_bar span {
        display: none;
}

#titlebar a#whats_this {
        font-size: 10px;
        text-align: right;
        display: block;
        width: 80px;
        height: 10px;
        position: absolute;
        top: 48px;
        left: 657px;
        text-decoration: none;
}



/*Loginbar
-----------------------------------------------------*/
#loginbar {
        position: relative;
}

#loginbar * {
        margin: 0;
        padding: 0;
}

#loginbar form {
        width: 490px;
        padding: 5px;
        margin-left: 230px;
}

#loginbar label {
        color: #fff;
        font-size: 10px;
        text-align: right;
        height: 20px;
}

.csbutton {
        margin: 4px 0 0 4px;
        background: #F3AD33;
        border: 0;
        font-size: 9px;
        color: #fff;
        text-transform: uppercase;
        width: 50px;
        height: 15px;
}




/*Searchbar
-----------------------------------------------------*/

/* Structure */
#search_bar * {
        margin: 0;
        padding: 0;
}

#search_bar #search_tabs {
        height: 20px;
        background: transparent url(../../images/search_tabs.gif) top left repeat-x;
}

#search_bar #form_container {
        height: 60px;
        background: transparent url(../../images/search_bar.gif) top left repeat-x;
}

#search_bar #tab_loader {
        width: 738px;
        height: 45px;
        background: transparent url(../../images/search_bar.gif) top left repeat-x;
        position: absolute;
        top: 20px;
        left: 0px;
        color: #fff;
        font-weight: bold;
        text-align: center;
        padding-top: 15px;
        display: none;
}

#search_bar #search_tabs ul {
        list-style: none;
        margin: 0;
}

#search_bar #search_tabs li {
        float: left;
        padding: 0;
        margin: 0;
        background: none;
}

#search_bar #search_tabs li a {
        display: block;
        height: 20px;
        margin-right: 1px;
        text-decoration: none;
        text-indent: -10000em;
        outline: 0;
}

/* Tabs */
#search_bar #search_tabs li a#s_people_search {
        width: 157px;
        background: transparent url(../../images/s_people_search.gif) top left repeat-x;
}

#search_bar #search_tabs li a#s_people_search:hover {
        background-position: 0 -20px;
}

#search_bar #search_tabs li a#s_people_search.on {
        background-position: 0 -40px;
}

#search_bar #search_tabs li a#s_people_search.on:hover {
        background-position: 0 -40px;
}

#search_bar #search_tabs li a#s_background_information {
        width: 204px;
        background: transparent url(../../images/s_background_information.gif) top left repeat-x;
}

#search_bar #search_tabs li a#s_background_information:hover {
        background-position: 0 -20px;
}

#search_bar #search_tabs li a#s_background_information.on {
        background-position: 0 -40px;
}

#search_bar #search_tabs li a#s_background_information.on:hover {
        background-position: 0 -40px;
}

#search_bar #search_tabs li a#s_reverse_lookup {
        width: 202px;
        background: transparent url(../../images/s_reverse_lookup.gif) top left repeat-x;
}

#search_bar #search_tabs li a#s_reverse_lookup:hover {
        background-position: 0 -20px;
}

#search_bar #search_tabs li a#s_reverse_lookup.on {
        background-position: 0 -40px;
}

#search_bar #search_tabs li a#s_reverse_lookup.on:hover {
        background-position: 0 -40px;
}

#search_bar #search_tabs li a#s_criminal_records {
        width: 172px;
        background: transparent url(../../images/s_criminal_records.gif) top left repeat-x;
        margin-right: 0;
}

#search_bar #search_tabs li a#s_criminal_records:hover {
        background-position: 0 -20px;
}

#search_bar #search_tabs li a#s_criminal_records.on {
        background-position: 0 -40px;
}

#search_bar #search_tabs li a#s_criminal_records.on:hover {
        background-position: 0 -40px;
}

/* Forms */
#search_bar table {
        height: 60px;
        width: 95%;
}

#search_bar h4 {
        width: 201px;
        height: 23px;
        text-indent: -10000em;
        background: transparent url(../../images/quick_search.gif) top left no-repeat;
        float: left;
        margin: 3px 0 0 10px;
}

#search_bar div#search_message
{
        float: left;
        font-weight: bold;
        font-family: georgia;
        color: #fff;
        font-size: 11px;
        padding-top: 6px;
        margin-left: 6px
}

#search_bar div#search_message a
{
        color: #000;
        padding: 0;
}

#search_bar label {
        text-transform: uppercase;
        font-weight: normal;
        font-size: 10px;
        text-align: right;
}

#search_bar input#submit_btn {
        float: left;
        width: 22px;
        height: 20px;
        font-size: 9px;
        text-transform: uppercase;
        color: #fff;
        background: #363636;
        border: none;
}

#search_bar .btn_search_now {
        position: absolute;
        top: 30px;
        left: 700px;
}

#search_bar form a {
        color: #fff;
        line-height: 15px;
        text-decoration: none;
        padding-left: 7px;
}

#search_bar form a:hover {
        text-decoration: underline;
}

#search_bar form p small {
        margin: 5px;
}

/* Form on Public Records Searches page */

#advanced_search_bar {
        padding: 10px 5px;
        width: 348px;
        background: #F7A134 url(../../images/search_bar_small.gif) top left repeat-x;
}

#content #advanced_search_bar ul {
        margin-top: 10px;
}

#content #advanced_search_bar li {
        background: none;
        padding: 0;
}

#advanced_search_bar h4 {
        width: 178px;
        height: 13px;
        text-indent: -10000em;
        background: transparent url(../../images/public_records_search.gif) top left no-repeat;
}

#advanced_search_bar a {
        font-size: 11px;
        color: #fff;
}

#advanced_search_bar input.text {
        width: 230px;
}

#advanced_search_bar input#submit {
        float: left;
}



/*Nav
-----------------------------------------------------*/

#nav ul {
        list-style: none;
        padding: 14px 0 0 10px;
}

#nav li {
        float: left;
}

#nav li a {
        display: block;
        text-decoration: none;
        text-indent: -10000em;
        outline: 0;
        height: 12px;
        line-height: 12px;
        margin-right: 8px;
}

/* Home */
#nav li#n_home a {
        width: 45px;
        background: transparent url(../../images/n_home.gif) top left no-repeat;
}
#nav li#n_home a:hover, .home #nav li#n_home a {
        background-position: 0 -12px;
}

/* Public Records Searches */
#nav li#n_public_records_searches a {
        width: 176px;
        background: transparent url(../../images/n_public_records_searches.gif) top left no-repeat;
}
#nav li#n_public_records_searches a:hover, .public_records_searches #nav li#n_public_records_searches a {
        background-position: 0 -12px;
}

/* Business Services */
#nav li#n_business_services a {
        width: 123px;
        background: transparent url(../../images/n_business_services.gif) top left no-repeat;
}
#nav li#n_business_services a:hover, .business_services #nav li#n_business_services a {
        background-position: 0 -12px;
}

/* Mobile */
#nav li#n_mobile a {
        width: 54px;
        background: transparent url(../../images/n_mobile.gif) top left no-repeat;
}
#nav li#n_mobile a:hover, .mobile #nav li#n_mobile a {
        background-position: 0 -12px;
}

/* Resources */
#nav li#n_resources a {
        width: 77px;
        background: transparent url(../../images/n_resources.gif) top left no-repeat;
}
#nav li#n_resources a:hover, .resources #nav li#n_resources a {
        background-position: 0 -12px;

}

/* FAQs */
#nav li#n_faqs a {
        width: 35px;
        background: transparent url(../../images/n_faqs.gif) top left no-repeat;
}
#nav li#n_faqs a:hover, .faqs #nav li#n_faqs a {
        background-position: 0 -12px;
}


/*SubNav
-----------------------------------------------------*/
#subnav ul {
        list-style: none;
        margin-left: 20px;
        font-size: 11px;
        line-height: 16px;
}

#subnav li {
        float: left;
        margin-right: 20px;
}

#subnav li a {
        color: #000;
        text-decoration: none;
}

#subnav li a:hover {
        color: #fff;
        text-decoration: none;
}

#subnav li a.on {
        color: #fff;
}



/*Headers
-----------------------------------------------------*/

#content h3 {
        border-top: 1px solid #363636;
        color: #fff;
        text-indent: -10000em;
        height: 18px;
        line-height: 18px;
        margin-bottom: 16px;
}

#content .h3_attributes {
        border-top: 1px solid #363636;
        color: #fff;
        text-indent: -10000em;
        height: 18px;
        line-height: 18px;
        margin-bottom: 16px;
}

#content h3#h_a_la_carte_products {
        background: transparent url(../../images/h_a_la_carte_products.gif) top left no-repeat;
}

#content h3#h_about_spontaneous_insight {
        background: transparent url(../../images/h_about_spontaneous.gif) top left no-repeat;
}

#content h3#h_access_report {
        background: transparent url(../../images/h_access_report.gif) top left no-repeat;
}

#content h3#h_advanced_search {
        background: transparent url(../../images/h_advanced_search.gif) top left no-repeat;
}

#content h3#h_active_amber_alerts {
        background: transparent url(../../images/h_active_amber_alerts.gif) top left no-repeat;
}

#content h3#h_amber_alerts {
        background: transparent url(../../images/h_amber_alerts.gif) top left no-repeat;
}

#content h3#h_background_checks {
        background: transparent url(../../images/h_background_checks.gif) top left no-repeat;
}

#content h1#h_background_information {
        background: transparent url(../../images/h_background_check.gif) top left no-repeat;
}

#content h3#h_business_packages {
        background: transparent url(../../images/h_business_packages.gif) top left no-repeat;
}

#content h3#h_broad_product_offering {
        background: transparent url(../../images/h_broad_product_offering.gif) top left no-repeat;
}

#content h3#h_contact_us {
        background: transparent url(../../images/h_contact_us.gif) top left no-repeat;
}

#content h1#h_criminal_records_search {
        background: transparent url(../../images/h_criminal_records_search.gif) top left no-repeat;
}

#content h3#h_email_this_page {
        background: transparent url(../../images/h_email_this_page.gif) top left no-repeat;
}

#content h3#h_faqs {
        background: transparent url(../../images/h_faqs.gif) top left no-repeat;
}

#content h3#h_fcra {
        background: transparent url(../../images/h_fcra.gif) top left no-repeat;
}

#content h3#h_get_answers {
        background: transparent url(../../images/h_get_answers.gif) top left no-repeat;
}

#content h3#h_get_started {
        background: transparent url(../../images/h_get_started.gif) top left no-repeat;
}

#content h3#h_give_us_a_try {
        background: transparent url(../../images/h_give_us_a_try.gif) top left no-repeat;
}

#content h3#h_hire_the_right_people {
        background: transparent url(../../images/h_hire_the_right_people.gif) top left no-repeat;
}

#content h3#h_industry_news {
        background: transparent url(../../images/h_industry_news.gif) top left no-repeat;
}

#content h3#h_insight_for_business {
        background: transparent url(../../images/h_pre_employment_and_tenant.gif) top left no-repeat;
}

#content h3#h_insight_for_everyone {
        background: transparent url(../../images/h_fast_background_checks.gif) top left no-repeat;
}

#content h3#h_introduction {
        background: transparent url(../../images/h_introduction.gif) top left no-repeat;
}

#content h3#h_learn_more {
        background: transparent url(../../images/h_learn_more.gif) top left no-repeat;
}

#content h3#h_member_sign_in {
        background: transparent url(../../images/h_member_sign_in.gif) top left no-repeat;
}

#content h3#h_mobile_compatibility {
        background: transparent url(../../images/h_mobile_compatibility.gif) top left no-repeat;
}

#content h3#h_mobile_compatibility_chart {
        background: transparent url(../../images/h_mobile_compatibility_chart.gif) top left no-repeat;
}

#content h3#h_not_all_screening_companies {
        background: transparent url(../../images/h_not_all_screening_companies.gif) top left no-repeat;
}

#content h3#h_our_products {
        background: transparent url(../../images/h_our_products.gif) top left no-repeat;
}

#content h1#h_people_search {
        background: transparent url(../../images/h_people_search_by_name.gif) top left no-repeat;
}

#content h3#h_phone_number_search {
        background: transparent url(../../images/h_phone_number_search.gif) top left no-repeat;
}

#content h3#h_business_services_log_in {
        background: transparent url(../../images/h_business_services_log_in.gif) top left no-repeat;
}

#content h3#h_business_services {
        background: transparent url(../../images/h_business_services.gif) top left no-repeat;
}

#content h3#h_privacy_and_terms {
        background: transparent url(../../images/h_privacy_and_terms.gif) top left no-repeat;
}

#content h3#h_public_records_search {
        background: transparent url(../../images/h_public_records_search.gif) top left no-repeat;
}

#content h3#h_purchase_report {
        background: transparent url(../../images/h_purchase_report.gif) top left no-repeat;
}

#content h3#h_reverse_phone_lookup {
        background: transparent url(../../images/h_reverse_phone_lookup.gif) top left no-repeat;
}

#content h1#h_reverse_lookup {
        background: transparent url(../../images/h_reverse_lookup.gif) top left no-repeat;
}

#content h3#h_refund_policy {
        background: transparent url(../../images/h_refund_policy.gif) top left no-repeat;
}

#content h3#h_register_amber_alerts {
        background: transparent url(../../images/h_register_amber_alerts.gif) top left no-repeat;
}

#content h1#h_register_now {
        background: transparent url(../../images/h_register_now.gif) top left no-repeat;
}

#content h3#h_register_now {
        background: transparent url(../../images/h_register_now.gif) top left no-repeat;
}

#content h3#h_register_now_its_free {
        background: transparent url(../../images/h_register_now_its_free.gif) top left no-repeat;
}

#content h3#h_report_access {
        background: transparent url(../../images/h_report_access.gif) top left no-repeat;
}

#content h3#h_report_selection {
        background: transparent url(../../images/h_report_selection.gif) top left no-repeat;
}

#content h3#h_resource_center {
        background: transparent url(../../images/h_resource_center.gif) top left no-repeat;
}

#content h3#h_resources {
        background: transparent url(../../images/h_resources.gif) top left no-repeat;
}

#content h3#h_sign_up_for_news {
        background: transparent url(../../images/h_sign_up_for_news.gif) top left no-repeat;
}

#content h3#h_site_map{
        background: transparent url(../../images/h_site_map.gif) top left no-repeat;
}

#content h3#h_sub_articles {
        background: transparent url(../../images/h_sub_articles.gif) top left no-repeat;
}

#content h3#h_sub_business_search_products {
        background: transparent url(../../images/h_sub_business_search_products.gif) top left no-repeat;
}

#content h3#h_sub_company_background {
        background: transparent url(../../images/h_sub_company_background.gif) top left no-repeat;
}

#content h3#h_sub_company_news {
        background: transparent url(../../images/h_sub_company_news.gif) top left no-repeat;
}

#content h3#h_sub_industry_news {
        background: transparent url(../../images/h_sub_industry_news.gif) top left no-repeat;
}

#content h3#h_sub_product_overview {
        background: transparent url(../../images/h_sub_product_overview.gif) top left no-repeat;
}

#content h3#h_sub_public_records_search {
        background: transparent url(../../images/h_sub_public_records_search.gif) top left no-repeat;
}

#content h3#h_sub_useful_web_links {
        background: transparent url(../../images/h_sub_useful_web_links.gif) top left no-repeat;
}

#content h3#h_summary_results {
        background: transparent url(../../images/h_summary_results.gif) top left no-repeat;
}

#content h3#h_terms_of_use {
        background: transparent url(../../images/h_terms_of_use.gif) top left no-repeat;
}

#content h3#h_tips_and_tricks {
        background: transparent url(../../images/h_tips_and_tricks.gif) top left no-repeat;
}

#content h3#h_useful_web_links {
        background: transparent url(../../images/h_useful_web_links.gif) top left no-repeat;
}

#content h1#h_welcome {
        background: transparent url(../../images/h_public_records_search.gif) top left no-repeat;
}

#container #search_tickler {
        margin-top:6px;
}


/*articles
-----------------------------------------------------*/
#content .article_content h1 {
        font-size: 12px;
        font-weight: bold;
        margin-bottom: 2px;
        color: #000;	
}

#content .article_content table.state_article td#col2 p {
	margin-bottom: 20px;
}

#content .article_content table {
	margin-top: 16px;
}

#content .article_content table.state_article td#head1, #content .article_content table.state_article td#head2{
	vertical-align: top;
	width: 385px;
	padding: 8px 0;
}

#content .article_content table.state_article td#col1, #content .article_content table.state_article td#col2{
	vertical-align: top;
}



/*Content
-----------------------------------------------------*/
#content #left_col {
        width: 49%;
        float: left;
        margin-bottom: 20px;
}

#content #right_col {
        width: 49%;
        float: right;
        margin-bottom: 20px;
}

#content h4 {
        font-size: 12px;
        font-weight: bold;
        margin-bottom: 2px;
        color: #000;
}

#content h5 {
        font-size: 11px;
        font-weight: bold;
        margin-bottom: 2px;
        color: #579DC1;
}

#content p {
        margin-bottom: 15px;
        line-height: 18px;
}

#content p.right {
        text-align: right;
        margin-bottom: 12px;
}

#content .entry {
        padding-bottom: 10px;
        margin-bottom: 10px;
        background: transparent url(../../images/black_dots.gif) bottom left repeat-x;
}

#content .entry h4 {
        color: #000;
        padding-left: 8px;
        background: transparent url(../../images/orange_bullet.gif) 0 50% no-repeat;
        margin-bottom: 4px;
}

#content .entry h5, #content .entry p {
        padding-left: 8px;
}

#content .link_category {
        width: 48%;
        float: left;
        margin-right: 5px;
}

#content .link_category h4 {
        border-top: 1px solid #363636;
}

#content ul {
        margin-bottom: 15px;
        margin-left: 10px;
        list-style: none;
}

#content li {
        padding-left: 8px;
        background: transparent url(../../images/orange_bullet.gif) 0 50% no-repeat;
        margin-bottom: 8px;
}

/* Page specific styles */

#content #alert_feeds .feed {
        margin-bottom: 30px;
        border-bottom: 1px dashed #999;
        /* to prevent a long, unbroken line of text
        in an rss feed from breaking IE */
        width: 350px;
        overflow: hidden;
}

#content div.product {
        margin: 0 0 10px 0;
        padding: 10px 0;
        border-top: 1px dashed #999;
}

#content div.product h4 {
        color: #F3AD33;
        font-weight: bold;
        font-size: 12px;
        text-transform: uppercase;
}

#content div.product h5 {
        font-size: 11px;
        font-weight: bold;
        margin-bottom: 0;
}

#content div.product p {
        margin: 5px 0;
}

#content div.product p.price {
        color: #579DC1;
        font-weight: bold;
}

#content div.product ul {
        list-style-type: disc;
        margin-left: 16px;
}

#content h5.product_title {
        font-weight: bold;
        text-transform: uppercase;
}

#content ul.alacarte {
        list-style: none;
        font-weight: bold;
        text-transform: uppercase;
        /*width: 180px;
        float: left;
        text-align: center;*/
}

#content ul.alacarte li {
        padding: 0;
        background: none;
}

#content p.contact_info {
        color: #F3AD33;
        font-weight: bold;
        margin-left: 30px;
}

#content h4#contact_form_header {
        width: 355px;
        height: 26px;
        margin-bottom: 10px;
        text-indent: -10000em;
        background: transparent url(../../images/contact_form_header.gif) top left no-repeat;
}

#content form#contact_form {
        padding-bottom: 10px;
        background: transparent url(../../images/black_dots.gif) bottom left repeat-x;
}

#content form#contact_form label {
        font-weight: normal;
}

#content form#contact_form p {
        margin-bottom: 3px;
}

.sitemap #content ul {
        margin: 10px 30px;
        color: #F3AD33;
}

.sitemap #content li {
        list-style: disc;
        background: none;
        padding: 0;
}

#content .article_content * {
        margin: 0;
        padding: 0;
        text-align: left;
}



/*Register Box
-----------------------------------------------------*/
#content #register_box * {
        margin: 6px 0;
}

#content #register_box {
        border-top: 1px dotted #000;
        border-bottom: 1px dotted #000;
        margin-bottom: 10px;
}

#content #register_box h4 {
        font-family: georgia, times, serif;
        font-size: 17px;
        font-weight: normal;
        color: #F09800;
}

#content #register_box a {
        display: block;
        text-decoration: none;
        text-indent: -10000em;
        outline: 0;
        width: 158px;
        height: 18px;
        background: transparent url(../../images/btn_register_now.gif) top left no-repeat;
}

#content #register_box strong {
        font-weight: normal;
        text-transform: uppercase;
}


/*PRS Boxes
-----------------------------------------------------*/
#content .prs_box * {
        margin: 6px 0;
}

#content .prs_box {
        border-top: 1px dotted #000;
        margin-bottom: 10px;
}

#content .prs_box h4 {
        font-family: georgia, times, serif;
        font-size: 17px;
        font-weight: normal;
        color: #F09800;
}

#content .prs_box strong {
        font-weight: normal;
        text-transform: uppercase;
}



/*AmberAlerts Box
-----------------------------------------------------*/
#amber_alerts p {
        margin-bottom: 15px;
}

#amber_alerts input {
        margin: 6px 0 0 0;
}

#amber_alerts p.note {
        color: #F09800;
        font-size: 10px;
        width: 60%;
}

#amber_alerts p.note a {
        color: #F09800;
        text-decoration: none;
        background: none;
        padding: 0;
}

#amber_alerts p.note a:hover {
        text-decoration: underline;
}



/*Forms
-----------------------------------------------------*/
#content form p, form p {
        margin-bottom: 0px;
}

fieldset {
        border: 0;
}

label {
        font-weight: bold;
        margin-right: 5px;
        font-size: 10px;
}

span.required {
        color: #DA2828;
}

input.inline {
        margin: 0;
        display: inline;
}

input.text_xxsmall {
        width: 30px;
        margin: 4px 0 10px 0;
}

input.text_xsmall {
        width: 70px;
        margin: 4px 0 10px 0;
}

input.text_small {
        width: 150px;
        margin: 4px 0 10px 0;
}

input.text {
        width: 250px;
        margin: 4px 0 10px 0;
}

input.text_large {
        width: 330px;
        margin: 4px 0 10px 0;
}

input.radio {
        margin: 10px 5px 0 0;
        line-height: 12px;
}

textarea {
        width: 250px;
        height: 100px;
        margin: 2px;
}

select.xsmall {
        width: 80px;
        margin: 4px 0 10px 0;
}

select.small {
        width: 150px;
        margin: 4px 0 10px 0;
}

select {
        margin: 4px 0 10px 0;
}

span.radio_group {
        display: block;
        margin: 6px 0;
}

span.radio_group input {
        display: inline;
}

input.submit {
        margin: 4px 0 10px 0;
}

.validation-advice, .error_message {
        color: #E20505;
        margin: 5px 0;
}



/*Report Selection Form
-----------------------------------------------------*/

#content.report_selection_form fieldset {
        background: #fff url("../../images/bkd_report_selection.gif") top left repeat-x;
        border: 1px solid #7e9aaa;
        padding: 10px;
        margin-bottom: 2px;
}

#content.report_selection_form fieldset h5 {
        font-size: 13px;
        color: #009fc4;
        text-transform: uppercase;
        margin-bottom: 0px;
        float: left;
}

#content.report_selection_form fieldset p {
        margin-bottom: 6px;
}

#content.report_selection_form input.radio {
        margin-right: 10px;
}

#content.report_selection_form input#submit {
        display: block;
        float: right;
}

#content.report_selection_form p.price {
        font-size: 14px;
        float: right;
}

#content.report_selection_form p.price span {
        color: #009fc4;
}

#content.report_selection_form .buttons {
        /*float: right;*/
}

/*#content.report_selection_form a.learn_more, #content.report_selection_form a.sample_report {
        text-align: center;
        font-weight: bold;
        font-size: 10px;
        width: 100px;
        padding: 3px;
        background: #C2CDD5;
        color: #fff;
        border: 1px solid #fff;
        text-decoration: none;
}
*/

#content.report_selection_form form.report_select {
        float:right;
        margin-right:12px;
        margin-top:-20px;
}

#content.report_selection_form table {
        width: 100%;
}

.orange_callout {
        font-size: 12px;
        font-weight: bold;
        color: #F3AD33;
        margin: 6px 0;
        clear: both;
}




/*Report Purchase Form
-----------------------------------------------------*/
#content.report_purchase_form fieldset {
        background: #ECF3FB;
        border: 1px solid #8699A8;
        padding: 20px;
        margin-bottom: 20px;
}

#content.report_purchase_form fieldset h5 {
        font-size: 16px;
        text-transform: uppercase;
        margin-bottom: 12px;
}

#content.report_purchase_form fieldset p {
        margin-bottom: 10px;
}

#content.report_purchase_form input.checkbox {
        margin-right: 10px;
}

#content input#purchase_btn {
        text-align: center;
        font-weight: bold;
        font-size: 10px;
        width: 100px;
        padding: 3px;
        background: #F3AD33;
        color: #fff;
        border: 1px solid #fff;
        text-transform: uppercase;
}



/*Search Results
-----------------------------------------------------*/

strong.sc-nrf {color:#f7a134;}

#content .search_results_left {
        width: 40%;
        float: left;
        clear: both;
}

#content .search_results_right {
        width: 60%;
        float: right;
        text-align: right;
}

#content a#purchase_button {
        display: block;
        text-align: center;
        font-weight: bold;
        font-size: 10px;
        width: 200px;
        padding: 5px;
        background: #EDAA4C;
        float: right;
        margin-top: -10px;
        color: #fff;
        text-decoration: none;
}

#content table.search_summary {
        font-size: 11px;
        margin-bottom: 20px;
}

#content table.search_summary th {
        background: #B8D7EF;
        padding: 2px;
        text-align: center;
        border-right: solid 2px #fff;
}

#content table.search_summary th.first {
        text-align: left;
}

#content table.search_summary td {
        padding: 5px;
        text-align: center;
}

#content table.search_summary td.first {
        text-align: left;
}

#content table.search_summary td.last {
        text-align: center;
}

#content table.search_summary tr.even {
        background: #EBF3FA;
}

#content table.search_summary tr:hover {
        background: #FFEBCF;
}

#content table.search_summary li {
        font-size: 9px;
        margin: 0;
        padding: 0;
        background: none;
}

p.pagination a.current {
        color: #333;
        font-weight: bold;
        text-decoration: none;
}

p.pagination a.disabled {
        text-decoration: none;
}



/*Registration Application Form
-----------------------------------------------------*/
.registration_application h2 {
        font-size: 12px;
        text-transform: uppercase;
        color: #F09800;
        margin-bottom: 10px;
}

.registration_application fieldset {
        padding: 15px;
        margin: 20px 0;
        border: solid 1px #999;
}

.registration_application table#cc_table {
        background: #E7ECF0;
        width: 80%;
        padding: 10px;
}

.registration_application legend {
        font-weight: bold;
        text-transform: uppercase;
        color: #000;
}

.registration_application #content form p {
        margin-bottom: 0;
}

.registration_application table {
        width: 101%;
}

.registration_application table td {
        padding: 10px 0;
}

.registration_application table td.right {
        text-align: right;
}

.registration_application label {
        font-size: 10px;
}

.registration_application label.block {
        display:block;
        width:150px;
        float:left
}

.registration_application input, .registration_application select {
        margin: 0;
}

div#service_agreement {
        border-top: 1px dashed #999;
        border-bottom: 1px dashed #999;
        padding: 20px;
        margin: 20px 0;
}

div#service_agreement p {
        font-size: 11px;
}

div#service_agreement h4 {
        font-size: 12px;
}

div#service_agreement ul, #content div#service_agreement ol {
        margin: 10px 20px;
}

#content div#service_agreement ul li {
        margin: 5px 0;
        font-size: 11px;
        background: none;
        padding: 0;
}


/*Reports
-----------------------------------------------------*/
#content .report {
        margin-bottom: 30px;
        padding: 6px 0;
        border-top: solid 6px #3E7390;
        border-bottom: solid 6px #3E7390;
        background: #F8FCFF;
}

#content .report h4 {
        text-transform: uppercase;
        font-size: 14px;
}

#content .report h5 {
        background: #363636;
        color: #fff;
        padding: 5px;
        margin-bottom: 5px;
}

#content .report input.search_upgrade {
        padding: 2px;
        font-size: 10px;
        color: #fff;
        background: #F7A134;
        border: none;
}

.report table.zillow_data * {
        text-align: center;
}

.report table.zillow_data {
        width: 100%;
        font-size: 11px;
        margin-bottom: 20px;
}

.report table.zillow_data th {
        background: #B8D7EF;
        padding: 2px;
        text-align: center;
        border-right: solid 2px #fff;
}

.report table.zillow_data tr.even {
        background: #EBF3FA;
}

.report p.top {
        float: right;
}


/* Print and Email Reports
-----------------------------------------------------*/
.print_window p.top {
        display: none;
}

.print_window a.printable {
        display: none;
}

.print_window .btn_get_background_check {
        display: none;
}



/*Footer
-----------------------------------------------------*/
#footer ul {
        list-style: none;
}

#footer li {
        display: inline;
}

#footer li a {
        text-decoration: none;
        text-indent: -10000em;
        outline: 0;
        display: block;
        float: left;
        height: 7px;
        font-size: 7px;
        line-height: 7px;
        margin: 10px 35px;
}


#footer li#f_site_map a {
        width: 45px;
        background: transparent url(../../images/f_site_map.gif) top left no-repeat;
}

#footer li#f_site_map a:hover {
        background-position: 0 -7px;
}

#footer li#f_about_us a {
        width: 48px;
        background: transparent url(../../images/f_about_us.gif) top left no-repeat;
}

#footer li#f_about_us a:hover {
        background-position: 0 -7px;
}

#footer li#f_privacy_and_terms a {
        width: 98px;
        background: transparent url(../../images/f_privacy_and_terms.gif) top left no-repeat;
}

#footer li#f_privacy_and_terms a:hover {
        background-position: 0 -7px;
}

#footer li#f_information_links a {
        width: 100px;
        background: transparent url(../../images/f_information_links.gif) top left no-repeat;
}

#footer li#f_information_links a:hover {
        background-position: 0 -7px;
}

#footer li#f_email_this_page a {
        width: 81px;
        background: transparent url(../../images/f_email_this_page.gif) top left no-repeat;
}

#footer li#f_email_this_page a:hover {
        background-position: 0 -7px;
}

#footer li#f_bookmark_this_page a {
        width: 106px;
        background: transparent url(../../images/f_bookmark_this_page.gif) top left no-repeat;
}

#footer li#f_bookmark_this_page a:hover {
        background-position: 0 -7px;
}

#footer #copyright {
		display: block;
		float: left;
		width: 735px;
		height: 16px;
		text-align: center;
		margin: 0 auto 0 auto;
		padding: 0;
		font-size: 90%;
		color: #666;
		line-height: 16px;
}

/*Window Overlays
-----------------------------------------------------*/
.overlay {
        position:fixed;
        width: 100%;
        height: 100%;
        top: 0; 
        left: 0;
        display: table;
        background: transparent url(../../images/overlay.png) top left;
        z-index: 1000;
}                      

.window_wrap {
        display: table-cell;
        vertical-align: middle;
        text-align: center;
}

.window {
        width: 458px;
        margin: 0 auto;
        text-align: left;
}

.window .window_top {
        width: 458px;
        height: 16px;
        background: transparent url(../../images/overlay_top.png) top left no-repeat;
}

.window .window_mid {
        width: 410px;
        padding: 24px;
        background: transparent url(../../images/overlay_mid.png) top left repeat-y;
}

.window .window_btm {
        width: 458px;
        height: 16px;
        background: transparent url(../../images/overlay_btm.png) top left no-repeat;
}

.window form {
        width: 250px;
        margin: 20px auto 0 auto;
}

#email_this_page {

}

#email_this_page h3#h_email_this_page {
        text-indent: -10000em;
        margin: 15px 0;
        background: transparent url(../../images/h_email_this_page.gif) top left no-repeat;
}

#sign_up_for_news h3#h_sign_up_for_news {
        text-indent: -10000em;
        margin: 15px 0;
        background: transparent url(../../images/h_sign_up_for_news.gif) top left no-repeat;
}

